白目を剥きながら、開発環境で

gem install rails

と打ったのはいいのですが、バージョン 5.0.0.1 がインストールされてしまいまして、4.0.2 を入れたかったのでアンインストールしてみました。

gem uninstall railties -v '5.0.0.1'

これでアンインストールが完了。次はバージョンをちゃんとしてインストール。

gem install rails -v 4.0.2

はい、これで出来上がり。

glover